{
  "compilerOptions": {
    "outDir": "./built",
    "allowJs": true,
    "target": "es5",
    "allowSyntheticDefaultImports": true,
    "module": "CommonJS",
    "lib": [
      "dom",
      "dom.iterable",
    ],
    "skipLibCheck": true,
    "esModuleInterop": true,
    "strict": true,
    "forceConsistentCasingInFileNames": true,
    "noFallthroughCasesInSwitch": true,
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "noEmit": false,
    "jsx": "react-jsx"
  },
  "baseUrl": ".",
  "include": [
    "src"
  ]
}